{
  "caikongqu_task@1.0.0": {
    "app_id": "caikongqu_task",
    "app_version": "1.0.0",
    "name": "采空区体积测量",
    "app_dir": "/home/ramy/gx-gitlab/lluav_ob_task_manager/drone_task_manager/apps/caikongqu_task@1.0.0",
    "installed_at": "2026-05-17T10:47:21.505728",
    "hidden": true
  },
  "mission_validate@1.0.0": {
    "app_id": "mission_validate",
    "app_version": "1.0.0",
    "name": "Mission文件检验",
    "app_dir": "/home/ramy/gx-gitlab/lluav_ob_task_manager/drone_task_manager/apps/mission_validate@1.0.0",
    "installed_at": "2026-05-17T10:47:21.506793",
    "hidden": true
  },
  "lidar_validate@1.0.0": {
    "app_id": "lidar_validate",
    "app_version": "1.0.0",
    "name": "雷达数据质量验证",
    "app_dir": "/home/ramy/gx-gitlab/lluav_ob_task_manager/drone_task_manager/apps/lidar_validate@1.0.0",
    "installed_at": "2026-05-17T10:47:21.508725",
    "hidden": true
  },
  "scan2fullpcd@1.0.0": {
    "app_id": "scan2fullpcd",
    "app_version": "1.0.0",
    "name": "Scan合并全图PCD",
    "app_dir": "/home/ramy/gx-gitlab/lluav_ob_task_manager/drone_task_manager/apps/scan2fullpcd@1.0.0",
    "installed_at": "2026-05-17T10:47:21.509918",
    "hidden": true
  },
  "livox_to_pc2@1.0.0": {
    "app_id": "livox_to_pc2",
    "app_version": "1.0.0",
    "name": "Livox转PointCloud2",
    "app_dir": "/home/ramy/gx-gitlab/lluav_ob_task_manager/drone_task_manager/apps/livox_to_pc2@1.0.0",
    "installed_at": "2026-05-17T10:47:21.511310",
    "hidden": true
  },
  "bag_analyzer@1.0.0": {
    "app_id": "bag_analyzer",
    "app_version": "1.0.0",
    "name": "Bag文件分析",
    "app_dir": "/home/ramy/gx-gitlab/lluav_ob_task_manager/drone_task_manager/apps/bag_analyzer@1.0.0",
    "installed_at": "2026-05-17T10:47:21.512329",
    "hidden": true
  }
}